## libtext-wikiformat-perl 0.79

=== debian/changelog ===
libtext-wikiformat-perl (0.79-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965691)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #998984)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 17:36:38 +0100

libtext-wikiformat-perl (0.79-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:52:36 +0100

libtext-wikiformat-perl (0.79-1) unstable; urgency=low

  * New upstream release. (Closes: #583317)
  * Fixed broken watch file. (Closes: #449734)
  * Move to new source format and update package in a various ways.
  * Suppress packlist.

 -- Benjamin Mako Hill <mako@debian.org>  Sat, 12 Feb 2011 14:44:49 -0500

libtext-wikiformat-perl (0.78-1) unstable; urgency=low

  * New maintainer. Closes: #419079
  * Fixed manpage errors. Closes: #380563, #379925

 -- Benjamin Mako Hill <mako@debian.org>  Wed, 18 Apr 2007 14:34:51 -0400

libtext-wikiformat-perl (0.78-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. Closes: #367778.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 30 Aug 2006 09:01:39 +0100

libtext-wikiformat-perl (0.76-1) unstable; urgency=low

  * New upstream release

 -- Sam Johnston <samj@aos.net.au>  Sat, 29 Oct 2005 14:55:06 +0100

libtext-wikiformat-perl (0.71-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * Adds liburi-perl to Depends. Closes: #304122.

 -- Luk Claes <luk@debian.org>  Tue, 26 Apr 2005 20:39:36 +0200

libtext-wikiformat-perl (0.71-4) unstable; urgency=high

  * Updates section to 'perl' from 'interpreters' as per override file. 

 -- Sam Johnston <samj@aos.net.au>  Wed, 18 Feb 2004 17:44:54 +1100

libtext-wikiformat-perl (0.71-2) unstable; urgency=high

  * Adds liburi-perl to Build-Depends. Closes: #233137. 

 -- Sam Johnston <samj@aos.net.au>  Wed, 18 Feb 2004 17:00:04 +1100

libtext-wikiformat-perl (0.71-1) unstable; urgency=low

  * Initial Release.

 -- Sam Johnston <samj@aos.net.au>  Thu,  5 Feb 2004 02:28:44 +1100
