=== debian/control ===
Source: libtext-wikiformat-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.6), libmodule-build-perl, liburi-perl
Maintainer: Benjamin Mako Hill <mako@debian.org>
Standards-Version: 3.9.1

Package: libtext-wikiformat-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liburi-perl
Description: translates Wiki formatted text into other formats
 The original Wiki web site was intended to have a very simple interface to
 edit and to add pages. Its formatting rules are simple and easy to use. They
 are also easily translated into other, more complicated markup languages with
 this module. It creates HTML by default, but can be extended to produce valid
 POD, DocBook, XML, or any other format imaginable.
