## libtext-wikiformat-perl 0.81

=== debian/changelog ===
libtext-wikiformat-perl (0.81-1) unstable; urgency=medium

  * New upstream version
  * Add Homepage
  * Move package to Debian Perl group
    Closes: #1100646
  * Fix clean target
    Closes: #1048592
  * d/rules: Switch to dh
  * d/copyright: DEP5, review
  * Bump debhelper compat level from 7 to 13
  * cme fix dpkg-control
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 07 Apr 2025 16:54:39 +0200
