=== debian/control ===
Source: libtext-wikiformat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benjamin Mako Hill <mako@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     liburi-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-wikiformat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-wikiformat-perl.git
Homepage: https://metacpan.org/pod/Text::WikiFormat

Package: libtext-wikiformat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl
Description: translates Wiki formatted text into other formats
 The original Wiki web site was intended to have a very simple interface to
 edit and to add pages. Its formatting rules are simple and easy to use. They
 are also easily translated into other, more complicated markup languages with
 this module. It creates HTML by default, but can be extended to produce valid
 POD, DocBook, XML, or any other format imaginable.
