=== debian/watch ===
version=4
http://www.cpan.org/modules/by-module/Text/Text-WikiFormat-([0-9].*)\.tar.gz
